#ifdef HAVE_CONFIG_H
# include "config.h"
#endif

#ifndef HAVE_KILLPG
# ifndef lint
static char RCSid[] = "$Id: killpg.c,v 1.1 1996/09/08 08:04:24 sjg Exp $";
# endif

/*
 * HP-UX at least is missing this
 */

int
killpg(pg, sig)
	int pg, sig;
{
	return kill(-pg, sig);
}
#endif
